<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>WAHA_AD_1_2014_Fillable_Form_end_of_life_care Page10</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200,200,200,200,200,200);
	IDRViewer.makeNavBar(11,10,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load10();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_10{left:312px;top:1158px;}
#t2_10{left:672px;top:1158px;}
#t3_10{left:55px;top:1140px;}
#t4_10{left:220px;top:50px;}
#t5_10{left:220px;top:106px;}
#t6_10{left:677px;top:106px;}
#t7_10{left:220px;top:157px;}
#t8_10{left:220px;top:207px;}
#t9_10{left:220px;top:241px;}
#ta_10{left:220px;top:287px;}
#tb_10{left:407px;top:287px;}
#tc_10{left:674px;top:287px;}
#td_10{left:220px;top:323px;}
#te_10{left:220px;top:374px;}
#tf_10{left:220px;top:392px;}
#tg_10{left:220px;top:429px;}
#th_10{left:332px;top:429px;}
#ti_10{left:505px;top:429px;}
#tj_10{left:654px;top:429px;}
#tk_10{left:220px;top:814px;}
#tl_10{left:220px;top:850px;}
#tm_10{left:220px;top:887px;}
#tn_10{left:220px;top:924px;}
#to_10{left:220px;top:960px;}
#birthdate{	z-index:2;	position: absolute;	left:671px;	top:1122px;	width:209px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#name_print{	z-index:2;	position: absolute;	left:280px;	top:1122px;	width:385px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#tp_10{left:75px;top:77px;letter-spacing:15px;}

#t1_10,#t2_10 {
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-moz-transform-origin: left top;
	-o-transform-origin: left top;
}

.s3_10{
	FONT-SIZE: 85px;
	FONT-FAMILY: DZFHPM-Avenir-Book10;
	color: rgb(0,0,0);
}

.s1_10{
	FONT-SIZE: 67px;
	FONT-FAMILY: DZFHPM-Avenir-Book10;
	color: rgb(0,0,0);
}

.s5_10{
	FONT-SIZE: 83px;
	FONT-FAMILY: DZFHPM-Avenir-Book10;
	color: rgb(0,0,0);
}

.s2_10{
	FONT-SIZE: 61px;
	FONT-FAMILY: DZFHPM-Avenir-Book10;
	color: rgb(0,0,0);
}

.s4_10{
	FONT-SIZE: 97px;
	FONT-FAMILY: DZFHPM-Avenir-Book10;
	color: rgb(0,0,0);
}

.v1{
-webkit-transform: scale(0.25, 0.22);
-ms-transform: scale(0.25, 0.22);
-moz-transform: scale(0.25, 0.22);
-o-transform: scale(0.25, 0.22);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: DZFHPM-Avenir-Book10;
	src: url("10/fonts/DZFHPM-Avenir-Book.eot");
	src: url("10/fonts/DZFHPM-Avenir-Book.eot?#iefix") format("embedded-opentype"),
		url("10/fonts/DZFHPM-Avenir-Book.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_10" class="t v1 s1_10">name (print) </div>
<div id="t2_10" class="t v1 s1_10">birthdate</div>
<div id="t3_10" class="t s2_10">page 7 of 7</div>
<div id="t4_10" class="t s3_10">Witness number 2:</div>
<div id="t5_10" class="t s2_10">Witness Number 2 Signature </div>
<div id="t6_10" class="t s2_10">Date</div>
<div id="t7_10" class="t s2_10">Print name</div>
<div id="t8_10" class="t s2_10">Address</div>
<div id="t9_10" class="t s4_10">Notary Public</div>
<div id="ta_10" class="t s2_10">STATE OF WASHINGTON </div>
<div id="tb_10" class="t s2_10">(COUNTY OF </div>
<div id="tc_10" class="t s2_10">)</div>
<div id="td_10" class="t s2_10">I certify that I know or have satisfactory evidence that the GRANTOR,</div>
<div id="te_10" class="t s2_10">signed this instrument and acknowledged it to be his or her free and voluntary act for the uses </div>
<div id="tf_10" class="t s2_10">and purposes mentioned in the instrument.</div>
<div id="tg_10" class="t s2_10">DATED this </div>
<div id="th_10" class="t s2_10">day of  </div>
<div id="ti_10" class="t s2_10">(month), </div>
<div id="tj_10" class="t s2_10">(year).</div>
<div id="tk_10" class="t s2_10">__________________________________________</div>
<div id="tl_10" class="t s2_10">NOTARY PUBLIC in and for the State of Washington,</div>
<div id="tm_10" class="t s2_10">residing at  </div>
<div id="tn_10" class="t s2_10">My commission expires  </div>
<div id="to_10" class="t s2_10">Your name (print)  </div>
<div id="tp_10" class="t s5_10">PART IV</div>

<!-- End text definitions -->


<!-- Begin Form Data -->
<form>
<abbr title="birthdate"><input type="text"  tabindex="2"  id="birthdate" value="" name="birthdate"  pdfFieldName="birthdate" />
</abbr><abbr title="name (print"><input type="text"  tabindex="1"  id="name_print" value="" name="name print"  pdfFieldName="name print" />
</abbr>
</form>
<!-- End Form Data -->
<!-- Begin page background -->
<div id="pg10Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg10"><object width="935" height="1210" data="10/10.svg" type="image/svg+xml" id="pdf10" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f10 = [['t1_10',362],['t3_10',313],['t4_10',714],['t5_10',783],['t7_10',293],['t9_10',588],['ta_10',714],['tb_10',371],['td_10',1879],['te_10',2564],['tf_10',1179],['tg_10',311],['th_10',186],['tl_10',1432],['tm_10',303],['tn_10',650],['to_10',481],['tp_10',391]];
function load10(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f10);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 26;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_10");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
